@charset "utf-8";


@import url(slide.css);


body {
    margin: 0px;
    padding: 0px;
    color: #333;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 16px;
    line-height: 2;
    background: #fff;
    -webkit-text-size-adjust: none;
}

h1,
h2,
h3,
h4,
h5,
p,
ul,
ol,
li,
dl,
dt,
dd,
form,
figure,
form,
input,
select,
textarea {
    margin: 0px;
    padding: 0px;
    font-size: 100%;
    font-weight: normal;
}

ul {
    list-style-type: none;
}

ol {
    padding-left: 40px;
    padding-bottom: 15px;
}

img {
    border: none;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    font-size: 100%;
    border-spacing: 0;
}

video {
    max-width: 100%;
}

iframe {
    width: 100%;
}

@media screen and (min-width: 768px) {
    .sp_br {
        display: none;
    }
}

.pc {
    display: block;
}

.sp {
    display: none;
}


@media screen and (max-width: 768px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }
}

a {
    color: #333;
    transition: 0.4s;
}

a:hover {
    color: #f61414;
    text-decoration: none;
}

#container {
    max-width: 1200px;
    margin: 0 auto;
    background: url(../images/bg1.png) no-repeat right top;
    padding: 0 3%;
}


header {
    height: 140px;
}

header #logo img {
    width: 420px;
    float: left;
    margin-top: 52px;
}

header #tel {
    text-align: center;
    line-height: 1.2;
    float: right;
    margin-top: 30px;
    background: #000;
    background: rgba(0, 0, 0, 0.5);
    padding: 10px 40px;
    border-radius: 4px;
    letter-spacing: 0.2em;
    color: #fff;
}

header #tel a {
    color: #fff;
}


#contents {
    clear: both;
    overflow: hidden;
    padding-bottom: 30px;
}


#menubar {
    overflow: hidden;
    padding-bottom: 30px;
}


#menubar li {
    float: left;
    width: 20.00%;
    line-height: 1.6;
}

#menubar li a {
    display: block;
    text-decoration: none;
    padding: 8px 0px 14px 2px;
    color: #000;
    font-size: 15px;
    margin-left: 2%;
    border-bottom: 2px solid #000;
}

#menubar li:first-child a {
    margin-left: 0;
}

#menubar li a:hover,
#menubar li.current a {
    border-bottom: 2px solid #f61414;
}

#menubar-s {
    display: none;
}

#menubar_hdr {
    display: none;
}


.bg-red {
    background: linear-gradient(#ff3d3d 0%, #960c0c 100%);
    color: white;
    padding: 1rem 0;
    font-size: 3rem;
    text-align: center;
    margin-bottom: 2rem;
    font-weight: bold;
    line-height: 1.5
}

@media screen and (max-width:800px) {}

@media screen and (max-width:800px) {}

@media screen and (max-width:480px) {
    .bg-red {
        padding: 1rem 0;
        font-size: 1.2rem;
        text-align: center;
        margin-bottom: 1.5rem;
    }
}


.head_test {
    margin: 0;
    position: relative;
    font-weight: bold;
    font-size: 25px;
    text-align: center;
    margin: 80px 0;
    background-color: #fff;
    padding: 1rem 0 !important;
}

.head_test:before {
    content: '';
    height: 250px;
    width: 300px;
    border: solid 2px #fd0000;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: -1;
}

.head_test-wrap {
    padding-bottom: 20px;
}

@media screen and (max-width:480px) {

    .head_test:before {
        content: '';
        height: 170px;
        width: 170px;
        border: solid 2px #fd0000;
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        z-index: -1;
    }
}


#main {
    float: right;
    width: 72%;
}

.c1 #main {
    float: none;
    width: auto;
}


#main h2 {
    text-align: center;
    clear: both;
    font-size: 2.5rem;
    letter-spacing: 0.1em;
    margin-top: 2.5rem;
    margin-bottom: 50px;
    color: #000000;
    font-weight: bold;
}

#main h3 {
    text-align: center;
    padding: 10px;
    font-size: 30px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75);
    background: linear-gradient(#ff3d3d 0%, #960c0c 100%);
    border: 1px solid #793333;
    box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.25);
}

@media screen and (max-width:480px) {
    #main h3 {
        padding: 10px;
        font-size: 18px;
    }
}

#main h4 {
    position: relative;
    clear: both;
    font-size: 1.5rem;
    margin-top: 1.5rem;
    padding-left: 40px;
    padding-bottom: 5px;
    padding-top: 15px;
}

#main h4::before,
#main h4::after {
    content: "□";
    position: absolute;
}

#main h4::before {
    left: 0;
    top: -3px;
    color: #9b1212
}

#main h4::after {
    left: 5px;
    top: 3px;
    color: #e03636;
}

@media screen and (max-width:480px) {
    #main h4 {
        font-size: 1.2rem;
        margin-top: 0rem;
        padding-left: 25px;
        padding-bottom: 5px;
        padding-top: 10px;
    }

    #main h4::before,
    #main h4::after {
        content: "□";
        position: absolute;
    }

    #main h4::before {
        left: 0;
        top: -3px;
        color: #9b1212
    }

    #main h4::after {
        left: 5px;
        top: 3px;
        color: #e03636;
    }
}


#main p {
    padding: 0px 20px 15px;
    line-height: 2
}

#main p + p {
    margin-top: -5px;

}

#main section + section {
    margin-top: 20px;
}


#main .list {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    padding: 20px;
    border: 1px solid #ccc;
}

#main .list a:hover::before {
    background: #f61414;
}

#main .list figure {
    width: 30%;
    float: right;
    margin-right: 20px;
}

#main .list h4 {
    clear: both;
    font-size: 25px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}

#main .list p {
    font-size: 1.2rem;
}

@media screen and (max-width:480px) {
    #main .list p {
        font-size: 14px;
    }
}

#main .list img {
    box-shadow: 2px 2px 4px
}



footer {
    clear: both;
    font-size: 85%;
    background: #000000;
    color: #fff;
    text-align: center;
}

footer a {
    text-decoration: none;
    color: #fff;
}

footer a:hover {
    color: #fff;
}

footer .pr {
    display: block;
    font-size: 80%;
}

@keyframes scroll {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


body .nav-fix-pos-pagetop a {
    display: none;
}

body.is-fixed-pagetop .nav-fix-pos-pagetop a {
    display: block;
    text-decoration: none;
    text-align: center;
    z-index: 100;
    position: fixed;
    animation-name: scroll;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    width: 50px;
    line-height: 50px;
    bottom: 50px;
    right: 1%;
    color: #fff;
    border-radius: 50%;
    background: #000;
}

body.is-fixed-pagetop .nav-fix-pos-pagetop a:hover {
    background: #999;
}


.look {
    background: #ccc;
    color: #333;
    padding: 5px 10px;
    border-radius: 4px;
}

.mb15,
.mb1em {
    margin-bottom: 15px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.clear {
    clear: both;
}

ul.disc {
    padding: 0em 25px 15px;
    list-style: disc;
}

.color1,
.color1 a {
    color: #f61414;
}

.pr {
    font-size: 10px;
}

.wl {
    width: 96%;
}

.ws {
    width: 50%;
}

.c {
    text-align: center;
}

.r {
    text-align: right;
}

.l {
    text-align: left;
}

img.fr {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
    width: 30%;
}

img.fr2 {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
    width: 15%;
    margin-top: 1rem;
    box-shadow: 2px 2px 4px
}

img.fl {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 30%;
}

.big1 {
    font-size: 24px;
}

.mini1 {
    font-size: 11px;
    display: inline-block;
    line-height: 1.5;
}

.sh {
    display: none;
}

.m-t5 {
    margin-top: 5rem !important;
}

@media screen and (max-width:480px) {
    .m-t5 {
        margin-top: 2rem !important;
    }
}

@media screen and (max-width:900px) {


    #menubar li a {
        font-size: 16px;
        background: url(../images/arrow1.png) no-repeat 15px 13px/15px;
    }

}

@media screen and (max-width:800px) {

    header {
        height: auto;
        padding: 20px 0;
    }

    header #logo img {
        float: none;
        margin-top: 10px;
    }

    header #tel {
        float: none;
    }


    @keyframes menu1 {
        0% {
            opacity: 0;
        }

        100% {
            opacity: 1;
        }
    }

    #menubar-s {
        display: block;
        overflow: hidden;
        border-top: 1px solid #fff;
        animation-name: menu1;
        animation-duration: 0.5S;
        animation-fill-mode: both;
        margin-bottom: 30px;
    }

    #menubar-s li a {
        display: block;
        text-decoration: none;
        padding: 15px 10px 15px 20px;
        border-bottom: 1px solid #fff;
        background: rgba(255, 0, 0, 0.7);
        color: #fff;
        font-size: 20px;
    }

    #menubar-s li a span {
        display: block;
        font-size: 12px;
    }

    #menubar-s li.current a {
        color: #ffff00;
    }

    #menubar {
        display: none;
    }

    #menubar_hdr {
        display: block;
        position: absolute;
        top: 16px;
        right: 3%;
        border: 1px solid #000;
    }

    #menubar_hdr.close,
    #menubar_hdr.open {
        width: 50px;
        height: 50px;
    }


    #menubar_hdr.close {
        background: #fff url(../images/icon_menu.png) no-repeat center top/50px;
    }


    #menubar_hdr.open {
        background: #fff url(../images/icon_menu.png) no-repeat center bottom/50px;
    }


    #main,
    #sub {
        float: none;
        width: auto;
        overflow: hidden;
    }

    body.s-n #sub,
    body.s-n #footermenu,
    .m-n {
        display: none;
    }

}


@media screen and (max-width:550px) {

    header #logo img {
        width: 230px;
    }

}



@media screen and (max-width:480px) {

    body {
        font-size: 12px;
        line-height: 1.5;
    }

    #main h2 {
        font-size: 18px
    }

    #main h3 #main h4 {
        font-size: 14px;
    }

    #main p {
        padding: 0px 2px 20px;
        font-size: 14px
    }

    #main .list {
        padding: 10px;
    }

    #main .list a {
        margin: -10px;
        padding: 10px;
    }

    #main .list h4 {
        font-size: 16px;
    }

    #main .list a::before {
        right: 10px;
        bottom: 10px;
        width: 20px;
        line-height: 20px;
    }


    ul.mark {
        margin-top: -10px;
    }

    ul.mark li {
        font-size: 10px;
        padding: 2px 5px;
    }


    #sub ul.submenu li a {
        padding: 10px;

    }

    #new dl {
        padding: 0 10px;
    }

    .ta1 caption {
        padding: 5px;
    }


    .ta1,
    .ta1 td,
    .ta1 th {
        padding: 5px;
    }


    .ta1 th {
        width: 100px;
    }


    .ws,
    .wl {
        width: 94%;
    }

    .big1 {
        font-size: 16px;
    }

    img.fr,
    img.fl {
        float: none;
        margin: 0;
        width: 100%;
    }

    .sh {
        display: block;
    }

    .pc {
        display: none;
    }

}
